## r-cran-fdrtool 1.2.15

=== DESCRIPTION ===
Package: fdrtool
Version: 1.2.15
Date: 2015-07-07
Title: Estimation of (Local) False Discovery Rates and Higher Criticism
Author: Bernd Klaus and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
Depends: R (>= 3.0.2)
Suggests:
Imports: graphics, grDevices, stats
Description: Estimates both tail area-based false 
   discovery rates (Fdr) as well as local false discovery rates (fdr) for a 
   variety of null models (p-values, z-scores, correlation coefficients,
   t-scores).  The proportion of null values and the parameters of the null 
   distribution are adaptively estimated from the data.  In addition, the package 
   contains functions for non-parametric density estimation (Grenander estimator), 
   for monotone regression (isotonic regression and antitonic regression with weights),
   for computing the greatest convex minorant (GCM) and the least concave majorant (LCM), 
   for the half-normal and correlation distributions, and for computing
   empirical higher criticism (HC) scores and the corresponding decision threshold.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/fdrtool/
Packaged: 2015-07-07 20:55:57 UTC; strimmer
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-08 09:50:31

=== debian/changelog ===
r-cran-fdrtool (1.2.15-1) unstable; urgency=medium

  * Initial release (closes: #931450)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jul 2019 12:26:49 +0200

=== debian/control ===
Source: r-cran-fdrtool
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
Homepage: https://cran.r-project.org/package=fdrtool

Package: r-cran-fdrtool
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation of false discovery dates and higher criticism
 Estimates both tail area-based false discovery rates (Fdr) as well as
 local false discovery rates (fdr) for a variety of null models (p-values,
 z-scores, correlation coefficients, t-scores). The proportion of
 null values and the parameters of the null distribution are adaptively
 estimated from the data. In addition, the package contains functions for
 non-parametric density estimation (Grenander estimator), for monotone
 regression (isotonic regression and antitonic regression with weights),
 for computing the greatest convex minorant (GCM) and the least concave
 majorant (LCM), for the half-normal and correlation distributions, and
 for computing empirical higher criticism (HC) scores and the
 corresponding decision threshold.

## r-cran-fdrtool 1.2.16

=== debian/changelog ===
r-cran-fdrtool (1.2.16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 13 Jan 2021 07:57:44 +0000

r-cran-fdrtool (1.2.15-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 15:18:41 +0200

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
 Homepage: https://cran.r-project.org/package=fdrtool
+Rules-Requires-Root: no
 
 Package: r-cran-fdrtool
 Architecture: any

## r-cran-fdrtool 1.2.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fdrtool
-Version: 1.2.15
-Date: 2015-07-07
+Version: 1.2.17
+Date: 2021-11-13
 Title: Estimation of (Local) False Discovery Rates and Higher Criticism
 Author: Bernd Klaus and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
@@ -18,8 +18,8 @@
    for the half-normal and correlation distributions, and for computing
    empirical higher criticism (HC) scores and the corresponding decision threshold.
 License: GPL (>= 3)
-URL: http://strimmerlab.org/software/fdrtool/
-Packaged: 2015-07-07 20:55:57 UTC; strimmer
+URL: https://strimmerlab.github.io/software/fdrtool/
 NeedsCompilation: yes
+Packaged: 2021-11-13 19:05:08 UTC; strimmer
 Repository: CRAN
-Date/Publication: 2015-07-08 09:50:31
+Date/Publication: 2021-11-13 20:30:11 UTC

=== debian/changelog ===
r-cran-fdrtool (1.2.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.17
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:23:58 +0530

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
 Homepage: https://cran.r-project.org/package=fdrtool

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fdrtool_([-\d.]*)\.tar\.gz

## r-cran-fdrtool 1.2.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Package: fdrtool
-Version: 1.2.17
-Date: 2021-11-13
+Version: 1.2.18
+Date: 2024-08-20
 Title: Estimation of (Local) False Discovery Rates and Higher Criticism
-Author: Bernd Klaus and Korbinian Strimmer.
-Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
-Depends: R (>= 3.0.2)
+Authors@R: c(person(given = "Bernd",
+                      family = "Klaus",
+                      role = "aut"),
+             person(given = "Korbinian",
+                      family = "Strimmer",
+                      role = c("aut", "cre"),
+                      email = "strimmerlab@gmail.com"))
+Depends: R (>= 3.4.0)
 Suggests:
 Imports: graphics, grDevices, stats
 Description: Estimates both tail area-based false 
@@ -20,6 +25,9 @@
 License: GPL (>= 3)
 URL: https://strimmerlab.github.io/software/fdrtool/
 NeedsCompilation: yes
-Packaged: 2021-11-13 19:05:08 UTC; strimmer
+Packaged: 2024-08-20 09:34:07 UTC; strimmer
+Author: Bernd Klaus [aut],
+  Korbinian Strimmer [aut, cre]
+Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-13 20:30:11 UTC
+Date/Publication: 2024-08-20 10:40:25 UTC

=== debian/changelog ===
r-cran-fdrtool (1.2.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:12:09 +0900

r-cran-fdrtool (1.2.17-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 22 Apr 2024 14:47:25 +0000

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-fdrtool
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
-           Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
+Homepage: https://cran.r-project.org/package=fdrtool
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
-Homepage: https://cran.r-project.org/package=fdrtool
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fdrtool
 Architecture: any
